libxml Functions
libxml_disable_entity_loader
libxml Functions
PHP Manual

# libxml_clear_errors

(PHP 5 >= 5.1.0)

libxml_clear_errors — Clear libxml error buffer

### Description

void libxml_clear_errors ( void )

libxml_clear_errors() clears the libxml error buffer.

### Return Values

No value is returned.

### See Also

- libxml_get_errors() - Retrieve array of errors
- libxml_get_last_error() - Retrieve last error from libxml

libxml Functions
libxml_disable_entity_loader
libxml Functions
PHP Manual